# Get DSS Trunks by Customer

[Web version](https://docs.eis.it/en/api/reference/voip-dss/v1/voip/dss/trunk/customer/customerid/organizationid/get)

`GET /v1/voip/dss/trunk/customer/{customerId}/{organizationId}`

Retrieve DSS trunks for a specific customer. The organization is selected explicitly through the `organizationId` path parameter.

## Parameters

- `customerId` (path, required)
- `organizationId` (path, required) — Organization identifier.

## Responses

- `200` — DSS trunks retrieved successfully.
- `404` — Customer not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
